.flex-container {
  display: -ms-flexbox !important;
  display: -webkit-flex !important;
  display: -mox-flex !important;
  display: flex !important;
  -webkit-flex-direction: row;
  -mox-flex-direction: row;
  flex-direction: row;
}
.flex-container.vertical {
  -webkit-flex-direction: column;
  -mox-flex-direction: column;
  flex-direction: column;
}
.flex-container .expand:not([class*="weight"]),
.flex-container .flex:not([class*="weight"]),
.flex-container .expand.weight1,
.flex-container .flex.weight1 {
  -ms-flex: 1;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  flex-grow: 1;
}
.flex-container .expand.weight2,
.flex-container .flex.weight2 {
  -ms-flex: 2;
  -webkit-flex-grow: 2;
  -moz-flex-grow: 2;
  flex-grow: 2;
}
